MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000317Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2002-04-22 16:442006-06-29 09:15
Reporterpkv 
Assigned Toskv 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000317: A Solid "so" is valid, whereas wire "so_5" from the solid is not valid.
Description1) Apply "checkshape" command for the solid "so" -> valid result;
2) Explode "so" onto wires
3) Apply "checkshape" command for the wire "so_5" -> invalid result;
TagsNo tags attached.
Test case number
Attached Filesgz file icon BUC_909_C4.tar.gz (7,681 bytes) 2002-04-22 12:44
tgz file icon PatchOCC317dev.tgz (1,941 bytes) 2002-05-06 14:47

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-04-22 18:15 bugmaster Assigned To bugmaster => ifv
2002-04-22 18:15 bugmaster Status new => assigned
2002-04-27 19:01 ifv Assigned To ifv => skv
2002-05-06 18:49 skv Status assigned => resolved
2002-05-06 18:49 bugmaster CC => apv
2002-05-06 20:13 bugmaster CC => aki
2002-05-15 23:01 aki Status resolved => tested
2002-05-17 14:12 bugmaster Status tested => verified
2002-08-01 18:35 bugmaster Status verified => closed
2002-08-01 18:35 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker